{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "DECLARE SUBROUTINE obj_AppWindow, Set_Property\r\nDECLARE FUNCTION Get_Property\r\n\r\nCtrls  = @WINDOW:'.WO':@RM\t\t\t; Props  = 'TEXT':@RM\r\nCtrls := @WINDOW:'.CASS_NO':@RM\t\t; Props  = 'TEXT':@RM\r\nCtrls := @WINDOW:'.WO_STEP':@RM\t\t; Props  = 'TEXT':@RM\r\nCtrls := @WINDOW:'.RDS_NO'\t\t\t; Props  = 'TEXT'\r\n\r\nVals = Get_Property(Ctrls,Props)\r\n\r\nWONo \t= Vals[1,@RM]\r\nCassNo\t= Vals[COL2()+1,@RM]\r\nWOStep\t= Vals[COL2()+1,@RM]\r\nRDSNo\t= Vals[COL2()+1,@RM]\r\n\r\nStage = 'PE'\t\t\t\t\t;* Pre Epi\r\n\r\nSurfScanKey = WONo:'*':WOStep:'*':CassNo:'*':Stage\r\nobj_AppWindow('ViewRelated','SURFACE_SCAN':@RM:SurfScanKey)\r\n\r\nSet_Property('SURFACE_SCAN.RDS_NO','TEXT',RDSNo)\r\n\r\nRETURN 1"
        }
    }
}